body {
    width: 800px;
    margin: 0 auto;
}

div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.title {
    width: 100%;
    text-align: center;
    background-color: #000;
    color: #fff;
}
.column1,
.column2,
.column3 {
    text-align: center;
    float: left;
    background-color: #FDD65B;
}
.column1 {
    width: 25%;
}
.column2 {
    width: 60%;
}
.column3 {
    width: 15%;
}
.image {
    width: 25%;
    float: left;
    clear: both;
}
.prod {
    width: 60%;
    float:left;
    display: block;
}
p {
    width: 100%;
}
.cena {
    display: block;
    width: auto;
}